# Reverse Engineering

Reverse Engineering is a concept most hackers would benefit from knowing. It's also one that a lot of people have trouble with. Hopefully the resources I've listed here will help you learn!
